:host {
  display: flex;
  flex-direction: column;
  text-align: center;

  section.items {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 1rem 1rem;
    padding: 1rem 0;
  }

  form {
    max-height: 9rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-wrap: wrap;

    .mat-form-field {
      width: 15rem;
    }
  }

  .spacer {
    height: 3.5rem;
    width: 15rem;
  }
}
